Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-15673

Disable SSLv3 ciphers

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: 2.4.11, 2.6.5, 2.7.7
    • Fix Version/s: 2.4.13, 2.6.6, 2.7.8
    • Component/s: Networking, Security
    • Labels:
      None
    • Backport Completed:
    • Sprint:
      Security [00-02-20-15]

      Description

      Even though the POODLE problem doesn't apply to MongoDB directly we can just as well disable all SSLv3 to avoid any unnecessary discussions.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: